/***************** SURCHARGE BOOTSTRAP *****************/
/**************** THEME COLOR ****************/
:root {
    --bs-primary: #0C3052;
    --bs-primary-hover:#0f3e6a;
    --bs-secondary: #E74111;
    --bs-border-radius: 40px;
    --bs-primary-rgb: 12, 48, 82;
    --primary:rgb(13,110,253);
}
/* BTN */
.btn-primary {
    background: var(--bs-primary);
    border-color: var(--bs-primary);
}
.btn-primary:focus,
.btn-primary.disabled,
.btn-primary:disabled,
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show>.btn-primary.dropdown-toggle {
    background: var(--bs-primary);
}
.btn-outline-primary {
    --bs-btn-color: #101036;
    --bs-btn-border-color: #101036;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #101036;
    --bs-btn-hover-border-color: #101036;
}
.dropdown-menu {
    --bs-dropdown-min-width: 4rem;
}
/***************** CUSTOM *****************/
body {margin: 0; font-family: "Poppins", Arial, serif; font-size: 0.875rem; font-weight: normal; font-style: normal; line-height: 1.5; text-align: left; height: 100%;}
h1{font: normal normal 800 50px/76px Poppins; color: #101036}
h3{font: normal normal 800 40px/60px Poppins; color: #101036;}
/***************** header *****************/
#collapseMenu{background: #101036; width: 100vw; height: 100vh; overflow: scroll; color:#fff; z-index: 252;}
#collapseMenu nav{ border-bottom: 20px dotted #FFFFFF18;}
#collapseMenu ul{ padding: 10px }
#collapseMenu li{ list-style: none; margin-bottom: 50px; }
#collapseMenu h5{ font-weight: 900; padding-bottom: 10px; border-bottom: 1px dotted  #FFFFFF83;}
#collapseMenu a{ color:#fff; text-decoration: none; font-size: 18px; }
#collapseMenu a span{ display: block; font-size: 10px; font-weight: bold; color: #00CCBD; }
#collapseMenu em{display: block; font-size: 12px; font-weight: 300; font-style: normal; color: #FFFFFF83; }
/** Aniamtion btn close menu **/
#collapseMenu svg{position: absolute; top: 50px; right:50px; height: 50px; width: 50px; margin: -5px 0 0 11%;}
#collapseMenu #close{cursor: pointer;}
header{box-shadow: 0px 3px 6px #00000029; position: relative; z-index:200; background: #fff}
header nav{width: 300px;}
header .dropdown-menu{border-radius: 0}
/***************** banniere *****************/
#banner{background: #00CCBD; overflow:hidden; padding-top: 96px}
#banner h1{z-index: 199; position: relative}
.slim_banner div.parallax-wrap{height:350px}
.parallax-wrap {position: relative; width: 100%; height:537px; overflow: hidden;}
.parallax-wrap span {position: absolute;}
.parallax-wrap span:nth-child(1){left:-500px; top:-200px}
.parallax-wrap span:nth-child(2){left:-650px; top:-200px}
.parallax-wrap span:nth-child(3){font: normal normal bold 289px/433px Poppins; color: #FFFFFF; opacity: 0.32; left:5px; top:-100px}
.parallax-wrap span:nth-child(4){font: normal normal 181px/271px Poppins; color: #FFFFFF; opacity: 0.72; top: 140px; left: 111px;}
.parallax-wrap span:nth-child(5){left:300px; top:20px}
.parallax-wrap span:nth-child(6){font: normal normal 200 108px/162px Poppins; color: #FFFFFF; opacity: 0.72; left:450px; top:40px}
.parallax-wrap span:nth-child(7){left:650px; top:350px}
.parallax-wrap div.position-absolute{top:100px}
#banner nav{padding: 90px 128px 0 0; position: relative; z-index: 199 }
#banner nav a{display:block; text-decoration: none; border-radius: 50px;}
#banner nav a:hover {box-shadow: 0px 3px 6px #00000029;}
#banner nav a:nth-child(1){font-size:2.5em; color:#101036; background: #89FAA9 0% 0% no-repeat padding-box; padding: 24px 44px; margin: 44px 0;}
#banner nav a:nth-child(2){font-size:3em; color:#fff; background: #00CCBD; border: 3px solid #FFFFFF; position: relative; text-align: center; padding: 14px 0 14px 50px;}
#banner nav a:nth-child(2) i{font-size:1.95em ; position: absolute; left: 5px; top: -15px;}
/***************** Filtres produit homepage *****************/
#mix-wrapper{padding: 0}
#mix-wrapper .mix-target{display: none;}
#filter p{font-size:20px; color: #626262}
.filter-btn{font: normal normal 600 30px/46px Poppins; color: #FFFFFF; padding: 12px 28px; margin-right: 5px; border: none; border-radius: 40px;}
.filter-btn.all{color:#101036; background: #fff}
.mix-target a{height: 90%; box-shadow: 0px 3px 6px #00000029; border-radius: 40px; padding: 38px; margin:15px; display: block;;text-decoration: none; border: 1px solid #fff;}
.mix-target a:hover{box-shadow: 0px 3px 6px #00000048;}
.mix-target dl{position: relative; padding-bottom: 80px; min-height: 495px; height: 100% }
.mix-target dd:last-child{left:0; bottom:0; position: absolute; overflow-y: hidden; scrollbar-color: #000000 #ffffff;scrollbar-width: thin;}
.mix-target dd:last-child ul{overflow: auto;}
.mix-target dd:nth-child(2){text-align: right}
.mix-target dt {color: #101036; font: normal normal bold 38px Poppins;}
.mix-target dt span{font-size: 28px; display: block}
.mix-target dd{font-size:24px; color: #626262}
.mix-target dd ul{padding: 0}
.mix-target dd li{list-style: none; color:#fff; padding: 10px 20px; border-radius: 40px; margin-right: 15px; font-size: 25px;}
.mix-target dd li.multi{ color:#101036;}
.educ{background: #00B1E0;}
.ressource{background: #03DFA6;}
.former{background: #684D9A;}
.multi{border: 2px solid #101036; color:#101036; background: #fff}
.educ.former{background: transparent linear-gradient(103deg, #00B1E0 0%, #674D9A 100%) 0% 0% no-repeat padding-box; }
/***************** PRODUCT PAGE *****************/
.product{padding-top: 96px}
.product img{width:100%}
.product-banner{font: normal normal 300 4.375em Poppins; text-shadow: 2px 2px 2px #674D9A; min-height: 510px; padding-top: 100px}
.product-banner h1{color:#fff; font-weight: normal}
.product-banner h1 strong{display:block}
.product-banner svg{min-width:139px }
.product-head{height: 450px; }
.product-head ul{padding:0}
.product-head li{list-style: none; padding: 10px 20px; border-radius: 40px; margin-right: 15px; font-size: 25px; }
.product-head h2 {font: normal normal medium 40px/60px Poppins; color: #626262; text-shadow: 4px 3px 2px #FFFFFF29; padding-top:67px; /*max-width: 440px*/}
.product-head-card{background: #FFFFFF; box-shadow: 0px 3px 6px #00000029; max-width: 1000px; position: relative; top: -250px; }
.product-head-card video, .product-head-card img{max-width:100%; width: 100%}
.info span{font-size:11.25em}
.info p{font-size:24px; margin-bottom: 0}
.info p span{font-size:30px; display: block; margin-top: 20px}
/*.product-content p{ font-size: 24px; color: #626262; }*/
.product-content { font-size: 24px; color: #626262; }
.bloc-note{background: #FFFFFF ; box-shadow: 0px 3px 6px #00000029; border: 1px solid #D8D8D8; border-radius: 40px;}
.bloc-note div.w-100{ border-bottom: 20px dotted #00B1E0; opacity: 0.28; margin-bottom: 3rem}
.bloc-note img{max-width:627px}
.bloc-note h3{color:#00B1E0}
.bloc-note ul{font-weight: bold; font-size: 20px; color: #626262;}
.export{font-size:40px; color:#fff; font-weight: 900}
.export li{list-style: none; border-radius: 50px; width: 272px; height: 236px; padding: 15px; text-align: right; margin: 5px}
.export li:nth-child(1){font-size:60px }
.export li:nth-child(2){background: #D44F30 }
.export li:nth-child(3){ color:#101036; border: 5px solid #101036; line-height: 1}
.export li svg{margin-bottom: 30px}
.export li:nth-child(2) svg{margin-bottom: 40px }
.parallax-wrap2 {position: relative; width: 100%; min-height:537px; overflow: hidden; color: #FFFFFF; text-shadow: 2px 2px 2px #674D9A;}
.parallax-wrap2 span {position: absolute;}
.parallax-wrap2 span:nth-child(1){font: normal normal bold 289px/433px Poppins; color: #FFFFFF; opacity: 0.32; left:140px; top:-50px}
.parallax-wrap2 span:nth-child(2){font: normal normal 181px/271px Poppins; color: #FFFFFF; opacity: 0.72; top: 200px; left: 281px;}
.parallax-wrap2 span:nth-child(3){ font: normal normal 200 108px/162px Poppins; color: #FFFFFF; opacity: 0.72; right:250px; top:300px}
.parallax-wrap2 div {z-index: 250}
.parallax-wrap2 div li{font: normal normal 400 30px/46px Poppins; list-style: none}
.parallax-wrap2 div h2{font: normal normal 900 50px/46px Poppins;}
.parallax-wrap2 div a{font: normal normal bold 40px/60px Poppins; color:#101036; text-decoration: none; display: inline-block; background: #FFFFFF; border-radius: 40px; padding: 20px 30px; text-shadow: none;}
.parallax-wrap2 div a:hover {box-shadow: 0px 3px 6px #00000029;}
.price dl{ margin: 10px}
.price dt{ font-size: 60px; line-height: 1.5}
.price dt span{display:block; padding: 5px 10px; text-transform: uppercase; color:#fff; border-radius: 20px; font-size: 20px; /*width: 110px;*/ text-align: center}
.price dt em{ color:#626262;  font-size: 20px; display: block; font-weight: 500}
.price ul{ padding: 0}
.price li{ list-style: none; margin-bottom: 5px}
.price a{ font: normal normal bold 2.5em Poppins; color:#101036; text-decoration: none; display: block;  border-radius: 40px; padding: 20px 30px; text-shadow: none; text-align: center}
/***************** PREFOOTER HOME *****************/
.ugap{ background: #00B1E0;text-align: center;color:#fff;text-shadow: 4px 3px 2px #00000029; }
.ugap img{max-width: 100%}
.ugap h4{font: normal normal 300 60px Poppins;}
.ugap p{font: normal normal 300 30px Poppins;}
.ugap p span{font: normal normal bold 30px Poppins; display: block}
.ugap a.btn.btn-outline-primary{font: normal normal bold 40px Poppins; border: 4px solid #FFFFFF; border-radius: 40px; color:#fff; padding: 20px 30px; margin-top: 40px;}
.ugap a.btn.btn-outline-primary:hover{background: none; text-shadow: none; }
.k2r2{background-image:url("../../assets/images/IAk2r2.png"), linear-gradient(125deg, #03DFA6 0%, #00B1E0 100%); background-position: 90% 10%, left top; background-repeat: no-repeat, no-repeat; text-align: center; color:#101036; text-shadow: 4px 3px 2px #FFFFFF33; overflow: hidden;}
.k2r2 h4{font: normal normal 800 5em Poppins; padding-top: 80px}
.k2r2 h4 span{font: normal normal 800 48px/60px Poppins; display: block; margin: 31px 0}
.k2r2 p{font: normal normal 500 40px/60px Poppins; display: block}
.k2r2 a{font: normal normal bold 40px/60px Poppins; color:#101036; text-decoration: none; display: inline-block; background: #FFFFFF; border-radius: 40px; padding: 20px 30px;}
.k2r2 a:hover {box-shadow: 0px 3px 6px #00000029;}
/***************** sitemap *****************/
.sitemap li{ list-style: none; margin-bottom: 50px}
.sitemap a{ color:#000; text-decoration: none}
.sitemap a span{ display: block; font-size: 10px; font-weight: bold; color: #00CCBD; }
.sitemap em{display: block; font-size: 12px; font-weight: 300; font-style: normal;  }
/***************** FOOTER *****************/

/** footer **/
.footer{background: #03DFA6;}
.footer li{list-style: none; margin-right:45px }
.footer li a{ color:#101036; }
.footer li a:hover{ text-decoration: none }

@media screen and (max-width: 1590px) {
    .text-wrapper div{ display: none}
}
@media screen and (max-width: 1340px) {
    .product-head-card{top: 0; }
    .product-head{height: auto; }
}
@media screen and (max-width: 767px) {
    #collapseMenu{ padding: 10px !important;}
    #banner video{display:none}
    #banner .parallax-wrap div{background: url("../../assets/images/robot_header.png") no-repeat left bottom; height: 100%; padding-top: 40px}
    #banner nav{padding: 0 10px; }
    #banner div.flex-row-reverse{ justify-content: center}
    #banner nav a:nth-child(1){ font-size:2em;}
    #banner nav a:nth-child(2){font-size:2.1em !important;}
    #banner nav a:nth-child(2) i{padding-top: 8px;}
    .content:nth-child(1){padding:0}
    footer.px-5, .content{padding:0 !important;}
    footer.px-5 div, .content div{padding:1.5rem !important;}
    .mix-target a{ margin:5px;}
    .k2r2{background-position: 90% 0;}
    .k2r2 h4{font: normal normal 800 4em Poppins; padding-top: 80px}
    .k2r2 h4 span{font: normal normal 800 40px Poppins; display: block; margin: 31px 0}
    .k2r2 p{font: normal normal 500 30px Poppins; display: block}
    h3.my-5{margin-bottom: 0 !important;}
    .price{padding-right:0 !important;; padding-left:0 !important;}
    .price-list{padding: 0 5px 0 5px !important;}
    .price-list h3{padding-top: 3rem !important;}
}
@media screen and (max-width: 991px) {
    .info p.ps-5, .product-content.ps-5{padding-left:0 !important;}
    .product-head div.pt-5{padding-top:0 !important;}
    .product-head h2{padding:30px 0 !important;}
    .product-content, .export ul{padding: 0 !important;}
}











/* Slider de logos en boucle */
.slider {
  overflow: hidden;
  position: relative;
}
.slide-track {
  display: flex;
  gap: 3rem;                 /* espace entre logos */
  align-items: center;
  will-change: transform;
  animation: scroll var(--scroll-duration, 30s) linear infinite;
}
.slide {
  flex: 0 0 auto;
  display: flex;
  align-items: center;
}
.slide img {
  display: block;
  height: 56px;             /* adapte la hauteur à ton design */
  width: auto;
  opacity: 0.9;
}

/* Pause au survol (optionnel) */
.slider:hover .slide-track { animation-play-state: paused; }

/* Accessibilité : réduire l’animation si demandé par l’OS */
@media (prefers-reduced-motion: reduce) {
  .slide-track { animation: none; transform: translateX(0); }
}

/* Animation : on décale de 50% de la piste (car dupliquée) */
@keyframes scroll {
  from { transform: translateX(0); }
  to   { transform: translateX(-50%); } /* repart sans à-coups */
}


.slider.no-anim .slide-track { animation: none !important; transform: translateX(0); }



.image_logo {
	max-width: 75px;
}

.fond_entete{background: transparent linear-gradient(103deg, #00B1E0 0%, #674D9A 100%) 0% 0% no-repeat padding-box; }






.dropdown-menu.lang-menu {
 

 
  max-height: 80vh;
  overflow: auto;

 
}

